linux-lts-wily: 4.2.0-27.32~14.04.1 -proposed tracker

Bug #1537089 reported by Brad Figg on 2016-01-22
24
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Prepare-package-signed
Medium
Luis Henriques
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Chris J Arges
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Canonical Kernel Team
Security-signoff
Medium
Steve Beattie
Verification-testing
Medium
Canonical Kernel Team
linux-lts-wily (Ubuntu)
Medium
Unassigned
Trusty
Medium
Unassigned

Bug Description

This bug is for tracking the 4.2.0-27.32~14.04.1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 22. January 2016 14:55 UTC
kernel-stable-master-bug:1536867
kernel-stable-Prepare-package-end:Saturday, 23. January 2016 01:02 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 23. January 2016 01:02 UTC
kernel-stable-Promote-to-proposed-end:Monday, 25. January 2016 20:47 UTC
kernel-stable-Verification-testing-start:Monday, 25. January 2016 22:02 UTC
kernel-stable-Certification-testing-start:Monday, 25. January 2016 22:02 UTC
kernel-stable-Security-signoff-start:Monday, 25. January 2016 22:02 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Monday, 25. January 2016 22:02 UTC
kernel-stable-Security-signoff-end:Tuesday, 26. January 2016 09:02 UTC
kernel-stable-Verification-testing-end:Monday, 01. February 2016 14:45 UTC
kernel-stable-Regression-testing-end:Monday, 01. February 2016 15:02 UTC
kernel-stable-Promote-to-updates-start:Monday, 01. February 2016 15:15 UTC
kernel-stable-Certification-testing-end:Monday, 01. February 2016 15:15 UTC
kernel-stable-Promote-to-updates-end:Monday, 01. February 2016 17:39 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 01. February 2016 19:06 UTC

Brad Figg (brad-figg) on 2016-01-22
tags: added: kernel-release-tracking-bug
tags: added: block-proposed
tags: added: block-proposed-wily
tags: added: block-proposed-trusty
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-wily (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-wily (Ubuntu Trusty):
importance: Undecided → Medium
Luis Henriques (henrix) on 2016-01-22
Changed in linux-lts-wily (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated

 linux-lts-wily | 4.2.0-27.32~14.04.1 | trusty-proposed | source
 linux-meta-lts-wily | 4.2.0.27.21 | trusty-proposed | source
 linux-signed-lts-wily | 4.2.0-27.32~14.04.1 | trusty-proposed | source

Brad Figg (brad-figg) on 2016-01-25
description: updated
Brad Figg (brad-figg) on 2016-01-25
description: updated

Here's the relevant information:

 trusty linux-lts-wily 4.2.0-27.32~14.04.1 REGR summary<REGR: 3 FAIL: 82 GOOD: 53>

Please verify test results in http://people.canonical.com/~kernel/status/adt-matrix/overall.txt

Brad Figg (brad-figg) on 2016-01-26
description: updated
Luis Henriques (henrix) wrote :

network configuration issue (wrong proxy setup) caused lxc tests to fail. Ignoring these failures.

Po-Hsu Lin (cypressyew) wrote :

SRU testing process is now blocked with bug 1539634, a regression to the libnl package, which is causing network-manager fail to start. Similar report could be found in bug 1540014 as well.

Brad Figg (brad-figg) on 2016-02-01
description: updated
Brad Figg (brad-figg) on 2016-02-01
tags: added: qa-testing-passed

The certification-testing task was set to Fix Released but neither the certification-testing-passed or certification-testing-failed tag was applied

description: updated
Brad Figg (brad-figg) on 2016-02-01
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-wily - 4.2.0-27.32~14.04.1

---------------
linux-lts-wily (4.2.0-27.32~14.04.1) trusty; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1537089

  [ Andy Whitcroft ]

  * SAUCE: (no-up) add compat_uts_machine= kernel command line override
    - LP: #1520627

  [ Colin Ian King ]

  * SAUCE: (no-up) ACPI / tables: Add acpi_force_32bit_fadt_addr option to
    force 32 bit FADT addresses
    - LP: #1529381

  [ Eric Dumazet ]

  * SAUCE: (no-up) udp: properly support MSG_PEEK with truncated buffers
    - LP: #1527902

  [ Guilherme G. Piccoli ]

  * SAUCE: powerpc/eeh: Validate arch in eeh_add_device_early()
    - LP: #1486180

  [ Tim Gardner ]

  * SAUCE: (no-up) Revert "[SCSI] libiscsi: Reduce locking contention in
    fast path"
    - LP: #1517142
  * [Config] Add DRM ast driver to udeb installer image
    - LP: #1514711

  [ Upstream Kernel Changes ]

  * net/mlx5e: Re-eanble client vlan TX acceleration
    - LP: #1533249
  * net/mlx5e: Fix LSO vlan insertion
    - LP: #1533249
  * net/mlx5e: Fix inline header size calculation
    - LP: #1533249
  * net: usb: cdc_ncm: Adding Dell DW5812 LTE Verizon Mobile Broadband Card
    - LP: #1533118
  * net: usb: cdc_ncm: Adding Dell DW5813 LTE AT&T Mobile Broadband Card
    - LP: #1533118
  * powerpc/eeh: Fix recursive fenced PHB on Broadcom shiner adapter
    - LP: #1532942

linux (4.2.0-26.31) wily; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1535795
  * Merged back Ubuntu-4.2.0-25.30

 -- Luis Henriques <email address hidden> Fri, 22 Jan 2016 15:03:58 +0000

Changed in linux-lts-wily (Ubuntu Trusty):
status: New → Fix Released
status: New → Fix Released

 linux-lts-wily | 4.2.0-27.32~14.04.1 | trusty-updates | source
 linux-meta-lts-wily | 4.2.0.27.21 | trusty-updates | source
 linux-signed-lts-wily | 4.2.0-27.32~14.04.1 | trusty-updates | source

Brad Figg (brad-figg) on 2016-02-01
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers